# DA-Pharmacology_LFP_data

**Neural effects of dopaminergic compounds revealed by multi-site electrophysiology and interpretable machine-learning.**

The RawData folder contains local field potential (LFP) recordings obtained from depth electrodes in the mice brain regions, including the prelimbic cortex (PrL), mediodorsal thalamus (MD), dorsal hippocampal fissure (dCA1), dorsal hippocampal CA3 subfield (dCA3), and ventral hippocampal fissure (vHC). For more details see     Kapanaiah, S. K. T., Rosenbrock, H., Hengerer, B., & Kätzel, D. (2024). Neural effects of dopaminergic compounds revealed by multi-site electrophysiology and interpretable machine-learning. Frontiers in Pharmacology. The scripts for estimating connectivity and activity are available on GitHub. https://github.com/KaetzelLab/DA-Pharmacology-ephys-analysis-2024.git
 
 
 
**Data Folder and file information**

**RawData** - Folder contains raw LFP .Mat files.

Ephys Data information - The text file contains information about data structure of the  raw dat mat files.

Pharma Coh Details - The excel file contains electrode scores and the Injection details.